.c_container{ padding-bottom:15px;}
/*---------- To align the Actions, Icon and Title ---------*/
.c_icon, .c_actions, .c_title{float:left;}
.c_icon img {float:left; padding-right:4px;}
.c_title{margin:0; padding:0;}
.icn img{margin-right:5px;}

.title_vis{float:right;}

.c_content{clear:both;}
.c_contentpane{padding:5px 0 0 0;}
.c_contentpane p{padding:0;}
.c_footer {clear:both;padding:0; text-align:right;}

/*---------- default style for head & normal -----------*/
.Normal p{margin-top:0px;}

/*---------- For the inline edit icons -----------*/
.eipbackimg { display:none;}
.c_content .eipbackimg {margin-top:0;margin-left:-20px;}

/*---------- Containers title style  -----------*/
.c_head .c_title {color:#000000; font-size:16px; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
.c_head_red .c_title {color:#fff;font-size:16px; font-family:Arial, Helvetica, sans-serif;font-weight:bold;}
.c_head_blue .c_title {color:#fff;font-size:16px; font-family:Arial, Helvetica, sans-serif;font-weight:bold;}

/*---------- Containers top header color  -----------*/
/*---------- Red container  css  -----------*/
.red_top { background:#ce0d0d; line-height:30px; height:30px; vertical-align:middle; padding-left:5px}

/*---------- Blue container  css  -----------*/
.blue_top { background:#2b527b; line-height:30px; height:30px; vertical-align:middle; padding-left:5px}









